CVE-2005-1896

2005-06-09T00:00:00
ID CVE-2005-1896
Type cve
Reporter NVD
Modified 2011-03-07T21:23:03

Description

Directory traversal vulnerability in thumb.php in FlatNuke 2.5.3 allows remote attackers to read arbitrary images or obtain the installation path via the image parameter.